Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.groovydoc.gstringTemplates
[Java] Class GroovyDocTemplateInfo

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

    public class GroovyDocTemplateInfo
    extends java.lang.Object

Field Summary
`static java.lang.String[]` | `DEFAULT_CLASS_TEMPLATES`
`static java.lang.String[]` | `DEFAULT_DOC_TEMPLATES`
`static java.lang.String[]` | `DEFAULT_PACKAGE_TEMPLATES`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### DEFAULT_CLASS_TEMPLATES

    public static final java.lang.String[] DEFAULT_CLASS_TEMPLATES

### DEFAULT_DOC_TEMPLATES

    public static final java.lang.String[] DEFAULT_DOC_TEMPLATES

### DEFAULT_PACKAGE_TEMPLATES

    public static final java.lang.String[] DEFAULT_PACKAGE_TEMPLATES

Groovy Documentation